import { Friend } from "../../../common/dev/friends/friend.resource";
export declare function getAllFriends(): Friend[];
/** @internal */
export declare function getFriendBobGrey(resourceId?: string, personId?: string, workspaceId?: string): Friend;
/** @internal */
export declare function getFriendDanSmithCrud(resourceId?: string, workspaceId?: string): Friend;
/** @internal */
export declare function getFriendEddieTyan(resourceId?: string, personId?: string, workspaceId?: string): Friend;
/** @internal */
export declare function getFriendTomGreen(resourceId?: string, workspaceId?: string): Friend;
